Xmms - problem z instalacją


(Matisleszno) #1

Czesc, mam maly problem z zainstalowaniem tego odtwarzacza, otóz: mam biblioteke rpm xmms-1.2.7-1.src.rpm. Mam fedore core 4, a linuxa (zeby nie bylo ze taki ciemny jestem) mam od tygodnia. klikajac na bibilotece, najpierw pyta o haslo roota, wpisuje i wyskakuje nastepujace okienko: "Źródłowy RPM

Plik "/home/matis/Desktop/xmms-1.2.7-1.src.rpm" jest źródłowym RPM, który nie może być zainstalowany programem system-config-packages."

Moze mi ktos powiedziec jak to naprawic, albo lepiej podac link do najnowszej wersji xmms'a bo w necie znalezsc nie moge :smiley:

ps: wiem, ze istnieje takie cos jak google, wiec nie piszcie ze tam mam szukac bo szukalem :smiley:


Zmiana tematu na mówiący o problemie

Areh


(Vi4m) #2

Paczka którą chcesz zainstalować to paczka źródłowa - widać po nazwie “.src.rpm”, natomiast Ty musisz znaleźć sobie paczkę kończącą się na “.rpm” czyli zwykłą binarkę.

Dobrym punktem startu jest rpmfind.net http://www.rpmfind.net uwzględnij oczywiście swoją dystrybucję.

Pozdrawiam


(Mztswk) #3

Spróbuj

su

yum install xmms

(Matisleszno) #4

oki, mam juz xmms, tylko teraz zauwazylem, ze nie mam paczki do obslugi mp3 :x

szukalem na http://rpm.pbone.net/, znalazlem, ale nie chce sie zaczac sciagac. Moglby mi ktos podac linka do tej paczki?

z góry dzieki :stuck_out_tongue: